C       FIRST ORDER OPERATING CONDITIONS DIALOG HANDLER
C
        IF(COMMAND.EQ.'PARAX3') THEN
 !       CALL WDIALOGSELECT(PARAX3)
           SELECT CASE(MESSAGE)
            CASE ('IDOK')
 !       CALL WDIALOGGETRADIOBUTTON(OCD1,ISET)
        IF(ISET.EQ.1) THEN
C       YZ-PLANE DATA
        INPUT='OCDY'
                ELSE
C       XZ-PLANE DATA
        INPUT='OCDX'
                END IF
        CALL PROCES
        WRITE(OUTLYNE,*) '   '
        CALL SHOWIT(0)
        CASE('IDCANCEL')
 !       CALL WDialogHide()
 !       CALL WDialogUnload()
        END SELECT
                                END IF
